/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "Nastavit Cyberduck jako výchozí aplikaci pro FTP a SFTP přenosy?";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "Jako výchozí aplikace bude Cyberduck otevírán při poklepání na odkaz vyžadující FTP nebo SFTP spojení v jiných aplikacích (například ve webových prohlížečích). Tuto volbu můžete později změnit v Předvolbách aplikace.";

/* Apply proposed action. */
"Change" = "Změnit";

/* Do not display this dialog again. */
"Don't Ask Again" = "Příště nedotazovat";

/* Don't change anything. */
"Cancel" = "Zrušit";